MercuryBoard global.php num Parameter Multiple Script Path Disclosure

2005-01-24T05:03:07
ID OSVDB:13262
Type osvdb
Reporter OSVDB
Modified 2005-01-24T05:03:07

Description

Solution Description

Upgrade to version 1.1.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Manual Testing Notes

http://[victim]/index.php?a=forum&f=2&min=0&n=0 http://[victim]/lib/jpgraph/jpgraph_bar.php http://[victim]/lib/jpgraph/jpgraph_log.php http://[victim]/lib/jpgraph/jpgraph_polar.php http://[victim]/admincp/admin.php http://[victim]/func/[any file]

References:

Vendor URL: http://www.mercuryboard.com/ Security Tracker: 1012984 Secunia Advisory ID:13870 Related OSVDB ID: 13263 Related OSVDB ID: 13267 Related OSVDB ID: 13264 Related OSVDB ID: 13266 Related OSVDB ID: 13265 Other Advisory URL: http://www.codebug.org/index.php?subaction=showfull&id=1106604257&archive=&start_from=&ucat=1& Mail List Post: http://archives.neohapsis.com/archives/bugtraq/2005-01/0252.html CVE-2005-0306